youHaveBeenRejectedByTheServer=서버에서 거부되었습니다. %s
noReasonGiven=이유가 없습니다.
serviceUnavailable=서비스를 이용할 수 없습니다. %s
invalidMessageSignatureReceived=잘못된 메시지 서명이 수신되었습니다.
busy=다른 용무 중
company=회사
name=이름
country=국가
email=전자 메일
foundContact=%d contact%s 찾음:
moreMatchedYourQuery= (더 많은 항목이 쿼리와 일치)
couldNotCreateListenSocket=수신 소켓을 생성할 수 없습니다.
